QCAT - User Story #635

Store and show different versions of a case
13 Apr 2015 15:23 - Kurt Gerber

Status: Closed Start date: 01 Jun 2015
Priority: Normal Due date: 31 Aug 2015
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 60.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

Implentation of Versioning of QCAT entries (History).

History

#1 - 14 Apr 2015 16:28 - Kurt Gerber

- Project changed from 14 to WOCAT

- Category deleted (Application Development)

- Target version changed from UNCCD BP - Testing version 0.1 to 84

#2 - 14 Apr 2015 16:29 - Kurt Gerber
- Due date set to 31 Aug 2015
- Start date changed from 13 Apr 2015 to 01 Jun 2015

#3 - 15 Apr 2015 15:21 - Kurt Gerber
- Project changed from WOCAT to QCAT
- Target version changed from 84 to QCAT v0.8 - First Beta

#4 - 15 Apr 2015 15:26 - Kurt Gerber
- Target version changed from QCAT v0.8 - First Beta to QCAT Backlog

#5 - 16 Apr 2015 11:48 - Kurt Gerber
- Tracker changed from Feature to User Story

- Subject changed from Versioning to Store and show different versions of a case

Problem:
If every single editing of a case in edit-mode (before approval) creates a new version. It will many versions and makes the approval process much
more complex.

Solution:
Only the approval of an edited case creates a new version. The version history will therefore show a list of former approved versions.

#6 - 02 Jun 2015 14:22 - Kurt Gerber
- Target version changed from QCAT Backlog to QCAT API ready for SKBP

#7 - 29 Mar 2016 19:22 - Kurt Gerber
- Target version changed from QCAT API ready for SKBP to QCAT Backlog

#8 - 29 Mar 2016 19:22 - Kurt Gerber
- Target version changed from QCAT Backlog to QCAT API ready for SKBP

#9 - 30 Mar 2016 12:02 - Kurt Gerber
- Target version changed from QCAT API ready for SKBP to QCAT v0.9 - Second Beta

#10 - 07 Apr 2016 10:11 - Kurt Gerber
- Status changed from New to Closed
